﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ForLoopApp", "ForLoopApp\ForLoopApp.csproj", "{432F7A84-63CE-4B28-8790-ABB9B5F8331C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{432F7A84-63CE-4B28-8790-ABB9B5F8331C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{432F7A84-63CE-4B28-8790-ABB9B5F8331C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{432F7A84-63CE-4B28-8790-ABB9B5F8331C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{432F7A84-63CE-4B28-8790-ABB9B5F8331C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
